﻿namespace MafiaCommon.Packets
{
    public class GameStageChangedPacket : Packet
    {
        public readonly GameState GameState;
        public readonly Role Role;
        
        public GameStageChangedPacket(GameState gameState, Role role) : base(PacketType.GameStateChanged)
        {
            GameState = gameState;
            Role = role;
        }
    }
}